/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package com.cosmodas.FacadeCosmos;

import com.cosmodas.EntCosmos.VConsultorews;

import java.util.List;
import javax.ejb.Local;

/**
 * @author obper
 */
@Local
public interface VConsultorewsFacadeLocal {

    void create(VConsultorews vConsultorews);

    void edit(VConsultorews vConsultorews);

    void remove(VConsultorews vConsultorews);

    VConsultorews find(Object id);

    List<VConsultorews> findAll();

    List<VConsultorews> findRange(int[] range);

    int count();

    List<VConsultorews> nombrePorLike(String nombre);

}
